@charset "utf-8";
.header.mini {
    box-shadow: 0 .3rem .2rem 0 rgba(0,0,0,0)!important;
}
#header_body > .header_row{
	padding-top: 0 !important;
}
.blogHeader_body{
	padding-top: 10px !important;
	padding-left: 10px !important;
	font-size: 0;
}
.lp{
	max-width: 1000000px !important;
	margin: 0 !important;
}
.lp p{
	margin-bottom: 0 !important;
}
.lp ul{
	padding-left: 0 !important;
	margin-bottom: 0 !important;
}
.lp dl,
.lp img{
	margin-bottom: 0 !important;
}
.lp dl dd{
	margin-left: 0 !important;
}
main.cont {
    margin: 0;
    padding: 0 !important;
}
.cont form{
	max-width: 10000000px !important;
	margin: 0 auto!important;
}
.twoCol-left, .twoCol-right, .footer_body, .mainVisual_body, .homeMainVisual_body, .homeMessage, .homeProduct, .homeCase, .homeSns, .homeBlogList, .homeLibrary, .homeMainVisualVer2_body, .homeMainService_body, .homeCaseVer2_body, .homePickup_body, .homeFeature_body, .contentMarketing, .productDesc, .productFunction, .productEnv, .productCustomer, .productPrice, .productDemo, .productContact, .mainVisualVer2_body, .productVer2Intro, .productVer2Role_body, .productVer2Function_body, .productVer2Flow_body, .productVer2FunctionFooter_body, .productVer2FunctionFooter_row, .productVer2Important_body, .productVer2Case_body, .productVer2Info_body, .contFooter_body, .serviceDesc, .serviceDetail, .serviceStrategy, .servicePro, .servicePrice, .serviceLogic, .serviceService, .serviceNetwork, .serviceCase, .serviceCmo, .serviceContact, .library, .libraryDetail, .eventList3col, .eventDetail, .companyDetail {
    max-width: 100000000px !important;
    padding: 0 !important;
}

.libraryDetail_body ul{
	padding-left: 0 !important;
}
/* template for case  */
.mainVisual + .cont, .homeMainVisual + .cont {
    /*margin-top: 0 !important;*/
}
.caseDetail_body h2{
	border-bottom: none !important;
}
.caseDetail_body {
	max-width: 10000000px !important;
    margin-bottom: 0 !important;
}
.homeMainVisual{
	display: none;
}
.libraryDetail_body h2{
	margin: 0 !important;
}
.footerPopup{
	display: none !important;
	min-height: 0;
}
/* news template */
.news-details-article .mainVisual_wrap{
	display: none;
}
.news-details-article .twoCol-left,
.news-details-article .twoCol-right{
	margin: 0 !important;
}
.news-details-article .twoCol-right .side,
.news-details-article .twoCol-left .side,
.news-details-article .news-details-article .mainVisual_wrap{
	display: none;
}
.news-details-article .twoCol-right .cont,
.news-details-article .twoCol-left .cont{
	float: none !important;
	width: auto !important;
}
aside article,
aside section{
	background: transparent !important;
}
.innovaFormModal_header{
	margin: 15px 0 15px !important;
	padding: 0 !important;
	font-size: 1.8rem !important;
}
.innovaFormModal_footer {
	margin: 0 !important;
}
.modal_box{
	/*margin-top: 120px;*/
}
.cmoMoveMain .modal_box{
	opacity:1 !important;
}
/*--   eventDetail  --*/
.eventDetail_body h1{
	text-align: center !important;
}
.eventDetail_body{
	max-width: 10000000px !important;
    margin-bottom: 0 !important;
}
.eventDetail{
    margin-bottom: 0 !important;
}
.eventDetailForm{
	display: none;
}
.event-details-type-normal h3{
	margin-bottom: 20px;
	font-weight: 600 !important;
}
.event-details-type-normal h4{
	margin-top: 0 !important;
	margin-bottom: 25px;
	font-weight: 600 !important;
}
.event-details-type-normal  table{
	margin-bottom: 60px;
}
.event-details-type-normal  table th{
	padding: 19px 30px;
}
.event-details-type-normal  table td{
	padding: 19px 38px;
}
.event-details-type-normal  table.no-margin-bottom{
	margin-bottom: 0;
}
.event-details-type-normal  .box-for-json table{
	margin-bottom: 25px;
}
.event-details-type-normal div > ol,
.event-details-type-normal div > ul{
	margin-bottom: 30px;
}
.event-details-type-normal  table td{
	clear:left;
}
.list-parson-pict  li{
	display: inline-block;
	width: 32%;
	padding-left: 20px;
	vertical-align: top;
}

.event-details .twoCol-left aside{
	display: none;
}
.event-details .twoCol-left{
	margin: 0 !important;
}
.event-details .twoCol-left .cont{
	float: none;
	width: 100%;
}
/*--   ProductDetail  --*/

.product-details #mainVisual{
	display: none;
}
/*--- form parts  --*/
.innova-form-item{
	padding-bottom: 45px;
	font-size: 0;
}
.innova-form-item label:not(.innovaFormLabel_main){
	display: inline;
	font-size: 15px !important;
	vertical-align: middle;
	margin-right: 10px;
}
.innova-form-item > input[type="radio"],
.innova-form-item > input[type="checkbox"]{
	display: inline;
}
.innova-form-item a{
	font-size: 1.5rem !important;
}
.innovaFormLabel_main{
	display: inline-block;
	width: 290px !important;
	height: 50px;
	margin: 0;
	padding: 0 !important;
	line-height: 50px !important;
	vertical-align: top;
	text-indent: 0 !important;
	font-size: 1.5rem;
}
.ccm-input-text, .ccm-input-select{
	max-width: 100000px !important;
}
.innovaFormLabel_main span{
	position: static !important;
	display: inline-block;
	width: 50px;
	height: 20px;
	margin-left: 8px;
	background: #230066;
	border-radius: 25px;
	color: #fff !important;
	line-height: 20px;
	text-align: center;
	font-size: 1.0rem !important;
}
.form-control{
	max-width: 100000px !important;
	border: none !important;
}
.innovaFormLabel_main span:after{
	background: none !important;
}
.innova-form-privacy{
	font-size: 1.5rem;
}
.cont form .innova-form-item{
	line-height: 50px !important;
}
.cont form .innova-form-item.innova-form-privacy{
	line-height: 1.6 !important;
}
.cont form .innova-form-item.innova-form-privacy .innovaFormLabel_main{
	line-height: 1.6 !important;
}
a.innovaForm_submitWrap{
	display: block;
	width: 280px;
	margin: 0 auto;
}
a.innovaForm_submitWrap:hover{
	text-decoration: none;
}
form iframe{
	width: 100%;
	height: 285px;
	margin-bottom: 45px;
	border-radius: 3px;
}
form input[type="submit"]{
	padding: 0 !important;
}
.innova-form-item > textarea{
	display: inline-block !important;
}
.footer{
	border: none !important;
}

form iframe {
    margin-bottom: 0 !important;
}
.ccm-input-text, .ccm-input-select{
	width: calc(100% - 300px)!important
}
/* blog */
.blogHeader{
	padding: 0 10px !important;
}
.cmo-blog .blogMainVisual{
	display: none !important;
}
.social-share > div, .social-share > iframe{
	vertical-align:top !important;
}
section.blogMainVisual h1{
	margin: 0 !important;
	padding: 0 !important;
}
section.blogMainVisual h1:after{
	display: none !important;
}
section.articleList h1.articleList_headline {
	margin-top: 0 !important;
	margin-bottom: 16px !important;
	padding: 0 0 7px !important;
	border-bottom: .1rem solid #d4d4d4 !important;
    font-size: 1.9rem !important;
	text-align: left;
}
section.articleList h1.articleList_headline:after{
	display: none;
}
.cmo-blog .twoCol-right{
	max-width: 112rem !important;
	margin-left: auto !important;
	margin-right: auto !important;
	padding-left: 10px !important;
}
.cmo-blog .articleList_category{
	padding-bottom: 0 !important;
}
.cmo-blog .twoCol-right .cont{
	float: left !important;
	width: 70% !important;
	margin: 0 auto !important;
	padding: 60px 0 !important;
}
.cmo-blog .articleCont_body{
	padding: 0 20px !important;
}
.cmo-blog .twoCol-right .side{
	display: block;
}
.cmo-blog h1,
.cmo-blog h2,
.cmo-blog h3,
.cmo-blog h4,
.cmo-blog h5,
.cmo-blog h6,
.cmo-blog-details h1,
.cmo-blog-details h2,
.cmo-blog-details h3,
.cmo-blog-details h4,
.cmo-blog-details h5,
.cmo-blog-details h6{
    font-family:'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',"游ゴシック Medium", YuGothic　Medium,  Meiryo, "メイリオ", sans-serif !important;
}
.cmo-blog .article-list-content p,
.cmo-blog-details .article-list-content p{
	padding-bottom: 0 !important;
	font-size: 1.4rem !important;
}
.cmo-blog .article-list-content h4,
.cmo-blog-details .article-list-content h4{
	font-size: 1.4rem !important;
}
.cmo-blog .side-content article,
.cmo-blog-details .side-content article,
.cmo-blog .side-content,
.cmo-blog-details .side-content{
	background:#f5f5f5  !important;
}
.cmo-blog .side h3{
	font-size: 1.4rem !important;
}
.cmo-blog .articleListWriter_name{
	margin: 0 !important;
	border-bottom: 0 !important;
	font-size: 100% !important;
	color: #241916 !important;
}

.cmo-blog-details article h1{
    margin: 0 0 3.5rem !important;
	padding: 0 !important;
    letter-spacing: .3rem !important;
	color: #241916;
	text-align: left;
    line-height: 1.7 !important;
    font-size: 2.8rem !important;
}
.cmo-blog-details .articleListHeadline h1{
	font-size: 19px!important;
    font-size: 1.9rem!important;
	margin-top: 0 !important;
    margin-bottom: 15px!important;
    margin-bottom: 1.5rem!important;
    padding: 0 0 5px!important;
    border-bottom: 1px solid #d4d4d4 !important;
    border-bottom: .1rem solid #d4d4d4 !important;
	text-align:left;
}

.cmo-blog.cmo-blog-details main.cont{
	padding-right: 50px !important;
	padding-right: 5rem !important;
}
.cmo-blog.cmo-blog-details .articleList_body,
.cmo-blog.cmo-blog-details .articleCont_body{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.cmo-blog-details .articleListHeadline h1:after,
.cmo-blog-details article h1:after{
	display: none;
}

.cmo-blog-details article  h2 {

    font-size: 3.2rem !important;
    font-weight: 700 !important;
    margin: 30px 0 35px !important;
    letter-spacing: .1rem !important;
    border-bottom: 1px solid #241916 !important;
	color: #241916;
}
.cmo-blog-details article  h3{
	color: #241916;
    font-size: 2.8rem !important;
}
.cmo-blog-details article  h4{
	color: #241916;
}
.cmo-blog-details article  h5{
	color: #241916;
}
.cmo-blog-details article  h6{
	color: #241916;
}
/* event details(type2) */
.event-details #mainVisual{
	display: none;
}
.event-details .eventList{
	margin-bottom: 0;
}

div#ccm-block-fields #ccm-formBlockPane-edit td input[type="text"], 
div#ccm-block-fields #ccm-formBlockPane-edit td select{
	width: 180px !important;
}
#sortable td input[type="text"] {
	width: 180px !important;
}
div#ccm-block-fields input[type="text"], div#ccm-block-fields select{
    width: 320px !important;
}
.ccm-ui form{
	width: auto !important;
}
.ui-dialog-content textarea{
	width: 98% !important;
}
.articleFooter{
	min-height:0 !important;
	display: none;
}

.cmo-blog-details .articleCont_main ul:not(.list-blog-pict-2cal) li{
	display: block;
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 1.6rem;
	margin-right: 18px;
}
.cmo-blog-details .articleCont_main ul:not(.list-blog-pict-2cal) li:before{
	
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	content: "・";
}
.cmo-blog-details main ul:not(.list-blog-pict-2cal,.articleList_list){
	
}
.cmo-blog-details main ul:not(.list-blog-pict-2cal,.articleList_list) li{
	display: block;
	position: relative;
	margin-bottom: 10px;
	padding-left: 20px;
	font-size: 1.6rem;
	margin-right: 18px;
	
}
.cmo-blog-details main ul:not(.list-blog-pict-2cal,.articleList_list) li:before{
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	content: "・";
}
.library .box-for-json-container figure img{
	max-width: 500px;
}
.articleCont_main ul{
	padding-left: 0 !important;
}
.libraryDetail_body img{
	border: none! important;
}

.twoCol-right .articleCont_body {
    margin-bottom: 0 !important;
}

.twoCol-right main#cont {
    padding-bottom: 0 !important;
}

@media screen and (max-width: 768px){
.blogHeader{
	padding: 0 10px !important;
}

.blogHeader_body{
	padding-top: 0 !important;
	padding-left: 5px !important;
	font-size: 0;
}

.innovaFormModal_header{
	font-size: 1.6rem !important;
}
.modal_box{
	/*margin-top: 80px!important;*/
}




}



@media only screen and (max-width: 640px){
.articleList_footer .articleList_btn{
	padding: 11px 10px !important;
	font-size: 1.2rem !important;
}
section .articleList_body{
	margin: 0 !important;
}

}


@media screen and (min-width:767px) and ( max-width:768px){
.articleList_time{
}	
}
@media screen and (max-width:767px){
	
.cmo-blog .twoCol-right .side{
	display: block;
	padding: 0 20px !important
}

.cmo-blog .twoCol-right{
	width: 100% !important;

	margin: auto !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.cmo-blog .twoCol-right .cont{
	margin-top: 60px !important;
	padding-top: 60px !important;
}
.innovaFormLabel_main{
	width: auto !important;
}
.cmo-blog .twoCol-right .cont{
	float: none !important;
	width: 100% !important;
	margin: 0 auto !important;
}
.cmo-blog-details article h1{
    font-size: 2.1rem !important;
}
.cmo-blog-details article  h2 {

    font-size: 1.9rem !important;


}
.ccm-input-text, .ccm-input-select{
	width: 100% !important
}

.cmo-blog.cmo-blog-details main.cont{
	padding-right: 0 !important;
}
.articleListHeadline{
	margin: 0 !important;
}
.event-details-type-normal  table th,
.event-details-type-normal  table td{
	padding: 15px 20px;
}
.cmo-blog.cmo-blog-details .articleList_body,
.cmo-blog.cmo-blog-details .articleCont_body{
	margin: 0 !important;
}
}











/*--for 管理画面 ---*/
.adminHeader > div{
	padding: 0 !important;
}

div#ccm-highlighter {
   width: 100%;
   margin-top: -75px;

}
